org.eclipse.microprofile.rest.client.tck.interfaces

## Interface InterfaceWithoutPriority

    @RegisterProvider(value=Prioritized2000MessageBodyReader.class)
    public interface InterfaceWithoutPriority

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `get()`

### Method Detail

#### get

    @GET
     @Path(value="/")
    javax.ws.rs.core.Response get()